/* IE 7*/

html.ie7 .search_line input[type="submit"] {
	padding-left:0;
	padding-right:5px;
}

/* IE 7, IE 8*/

.logo, 
nav ul li a span, 
#middle,
.headline, 
#bottom, 
.portfolio article header, 
.portfolio article footer, 
.tooltip {background:url(/images/black_bg.png) repeat 0 0;}

.button:hover {border-radius:2px;}

.search_line input[type="text"] {line-height:12px;}

a, 
nav ul li a span.nav_icon {
    transition:none;
    -moz-transition:none;
    -webkit-transition:none;
    -o-transition:none;
    -ms-transition:none;
}
